usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/libayatana-appindicator3/
usr/share/gtk-doc/html/libayatana-appindicator3/up-insensitive.png
usr/share/gtk-doc/html/libayatana-appindicator3/right-insensitive.png
usr/share/gtk-doc/html/libayatana-appindicator3/left.png
usr/share/gtk-doc/html/libayatana-appindicator3/left-insensitive.png
usr/share/gtk-doc/html/libayatana-appindicator3/up.png
usr/share/gtk-doc/html/libayatana-appindicator3/home.png
usr/share/gtk-doc/html/libayatana-appindicator3/right.png
usr/share/gtk-doc/html/libayatana-appindicator3/style.css
usr/share/gtk-doc/html/libayatana-appindicator3/AppIndicator.html
usr/share/gtk-doc/html/libayatana-appindicator3/annotation-glossary.html
usr/share/gtk-doc/html/libayatana-appindicator3/api-index-0-5.html
usr/share/gtk-doc/html/libayatana-appindicator3/api-index-deprecated.html
usr/share/gtk-doc/html/libayatana-appindicator3/api-index-full.html
usr/share/gtk-doc/html/libayatana-appindicator3/ch01.html
usr/share/gtk-doc/html/libayatana-appindicator3/index.html
usr/share/gtk-doc/html/libayatana-appindicator3/object-tree.html
